vegslides:
  -
    img: veg1.jpg
    caption-heading: Frühling
    caption-body: Besonders zartes Obst und Gemüse bekommt man im Frühling. Dazu zählen zum Beispiel Spargel und Erdbeeren
    alt: Vegetables
  -
    img: veg2.jpg
    caption: Lots of different vegetables
    alt: Vegetables
  -
    img: veg3.jpg
    caption: Lots of different vegetables
    alt: Vegetables
